Imagick::getResourceLimit
Imagick::getSize
Imagick
PHP Manual

# Imagick::getSamplingFactors

(PECL imagick 2.0.0)

Imagick::getSamplingFactors — Gets the horizontal and vertical sampling factor

### Description

array Imagick::getSamplingFactors ( void )

Gets the horizontal and vertical sampling factor.

### Return Values

Returns an associative array with the horizontal and vertical sampling factors of the image.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getResourceLimit
Imagick::getSize
Imagick
PHP Manual